/* ============================================================================================*/
/*  H2020 Project pages */
/* ============================================================================================*/
.node-type-h2020-project .region-content a {
  font-size: 16px !important;
  color: #004494 !important;
  text-decoration: none !important;
}

.node-type-h2020-project .region-content a:hover {
  color: #404040 !important;
  text-decoration: underline !important;
}

/* June 30th, 2016 */
@media screen and (min-width: 768px) {
  .node-type-h2020-project .group-left {
    width: 55%;
  }

  .node-type-h2020-project .group-right {
    width: 42%;
    float: right;
  }
}

/* June 30th, 2016 */
@media screen and  (max-width: 767px) {
  .node-type-h2020-project .group-left,
  .node-type-h2020-project .group-right {
    width: 100%;
  }
}

.node-type-h2020-project .group-header {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
}

.node-type-h2020-project .fieldset-title {
  font-size: 18px;
}

.node-type-h2020-project .field-name-field-inea-h2020-abstract {
  text-align: justify;
}

.node-type-h2020-project .group-header,
.node-type-h2020-project .fieldset-title,
.node-type-h2020-project .field-label {
  color: #0065a2;
}

.node-type-h2020-project .field-name-field-inea-h2020-image-copyright {
  font-size: 10px;
  font-style: italic;
  margin-top: -21px;
}

.node-type-h2020-project .group-left .field-items,
.node-type-h2020-project .group-right .field-items {
  margin-bottom: 20px;
}

/*  .group-footer*/
.node-type-h2020-project .group-footer {
  margin-top: 25px;
}

/* To align vertically with the long title text in the last col */
.node-type-h2020-project .field-name-field-inea-participant .field-label,
.node-type-h2020-project .field-name-field-inea-participant-country .field-label {
  margin-bottom: 20px;
}

.node-type-h2020-project .group-footer .field-name-field-inea-participant {
  width: 60%;
  float: left;
}

.node-type-h2020-project .group-footer .field-name-field-inea-participant-country {
  width: 18%;
  float: left;
}

.node-type-h2020-project .group-footer .field-name-field-inea-participant-requested {
  width: 21%;
  float: left;
}

/* colors of labels  and some fields*/
.h2020-transport .group-header,
.h2020-transport #content-wrapper #page-title,
.h2020-transport #content-wrapper h1,
.h2020-transport .fieldset-title,
.h2020-transport .field-label,
.h2020-transport .field_inea_h2020_programme li {
  color: #0065a2;
}

/* colors of labels  and some fields*/
.h2020-energy .group-header,
.h2020-energy #content-wrapper #page-title,
.h2020-energy #content-wrapper h1,
.h2020-energy .fieldset-title,
.h2020-energy .field-label,
.h2020-energy .field_inea_h2020_programme li {
  color: #0065a2;
}
